{
  "name": "inboxapi",
  "version": "1.0.0",
  "description": "Slace inbox api client",
  "main": "index.ts",
  "scripts": {},
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.1"
  }
}
